RSS   Podatności dla 'Sourcebans'   RSS

2017-09-11
 
CVE-2015-8349

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in SourceBans before 2.0 pre-alpha allows remote attackers to inject arbitrary web script or HTML via the advSearch parameter to index.php.

 


Copyright 2021, cxsecurity.com

 

Back to Top